#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-eT9KkBGZcp9bLs6Ceq0H9

key:
    hls-alternate-number-format-plugin-1.3.0.1-eT9KkBGZcp9bLs6Ceq0H9

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0c36f93c6807fd7047196da74ff9dd82
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-eT9KkBGZcp9bLs6Ceq0H9

depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-FItup04n4x48U0x0uU8NTQ
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-BwxaS23kizvGShGKUS7vbg
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-8e77Vnn69I28XDx6vA1y7r
    hls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W
    lsp-1.6.0.0-5dSiEfvOOMj4EfMfVyJKbn mtl-2.2.2
    regex-tdfa-1.3.2.2-GVtzYoUSlJyBUw9nALJHnM
    syb-0.7.2.4-ITLgxVljDYrB4znIftQFlX text-1.2.5.0
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

